HCC Docs

Telephony

Get the telephony account status

GET /v1/telephony numbers:read

Responses

  • 200

    Telephony account

    Fields
    • data Telephony required
      Fields
      • status "not_configured" | "pending" | "ready" | "failed" required

        pending while managed onboarding runs; failed if it did (see the dashboard).

      • ownership "managed" | "connected" | null required

        managed: created and paid by us. connected: your own provider account.

      • provider string | null required

        Telephony provider id, e.g. twilio

  • 400

    Invalid request

  • 401

    Missing or invalid API key

  • 404

    Not found

  • 429

    rate_limited, or another limit named by error.code